MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::MemoryIter Class Reference

List of all members.

## Public Member Functions

| MemoryIter (void *data, distsize_t *offsets, int n)
void | begin (distsize_t offset, int size)
int | ready ()
void | next ()
void * | data ()
int | node ()
int | offset ()
int | size ()
int | local (distsize_t offset, int size, int node)

The documentation for this class was generated from the following file:

- memiter.h